org.gradle.jvmargs=-Xmx3072m -XX:MaxMetaspaceSize=1G -XX:ReservedCodeCacheSize=256m -XX:+HeapDumpOnOutOfMemoryError -Dfile.encoding=UTF-8
org.gradle.workers.max=2
org.gradle.vfs.watch=false
kotlin.compiler.execution.strategy=in-process
kotlin.incremental=false
android.useAndroidX=true
